{
  "name": "rinser",
  "version": "0.0.0",
  "main": "app.js",
  "moduleType": [
    "node"
  ],
  "license": "MIT",
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests"
  ]
}
